Package org.eclipse.birt.chart.script.api.series.data

# Interface ISimpleData

All Superinterfaces:
  `ISeriesData`

public interface ISimpleData extends ISeriesData
Represents the data contained in the Series

## Method Summary

Modifier and Type
Method
Description
`String`
`getExpr()`
Gets the expression.
`void`
`setExpr(String expr)`
Sets the expression

## Method Details

### getExpr

String getExpr()
Gets the expression.

Returns:
  expression

### setExpr

void setExpr(String expr)
Sets the expression

Parameters:
  `expr` - expression